body, td, p, pre  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535353;
	line-height : 14px;
}

body, {
	margin-left : 0;
	margin-top : 0;
	margin-right : 0;
	margin-down : 0;	
	top : 0;
	left : 0;
}

HR {
	color : #C2D1E1;
}



B, STRONG {
	color : Black;
}

A {
		color : #6300FF;
}


A:HOVER {
	color : #00319C;
}
A:ACTIVE {
	color : #66CCFF;
}

A:LINK {
	color : #6300FF;
}
A:VISITED {
	color : #9C9CFF;
}

.TABLE_RES {
	border : thin solid #F7F7F7;
	padding : 5;
}



.TD_RES_top {

	background-color : #99B3CC;
	font : bold;
	text-align : center;
}


.TD_color_1 { 	background-color : #D7E1EB;}
.TD_color_2 { 	background-color : #C2D1E1;}
.TD_color_3 { 	background-color : #99B3CC;}
.tablagris{
	background-color : #eeeeee;
	border : thin dotted #D8D8D8;
	padding : 5 5 5 5;
}

A:LINK {
	color : #0063CE;
}

A:VISITED {
	color : #00009C;
}

LI {
	list-style-image: url(gifs/bullet_gris.gif);
	FONT-SIZE: 12px;
	COLOR: #000000;
	margin-top : 2;
}

.textogrisclaro {
	color: #999999;
}
.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height : 20px;
	font-size: 18px;
	font-weight: bold;
}
.subtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color : #0063CE;
}

.grande {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color : #0063CE;
}
.small {
	font-size: 10px;
}
.dvirtual { color:#e8e8e8; font-size: 10px; }
.dvirtual A { color: #d8d8d8;  TEXT-DECORATION: none}
.dvirtual A:active { color: #eaeaea;  TEXT-DECORATION: none}
.dvirtual A:link { color: #d8d8d8;  TEXT-DECORATION: none}
.dvirtual A:visited { color: #eaeaea;  TEXT-DECORATION: none}
.dvirtual A:hover { color: #e8e8e8;  TEXT-DECORATION: underline}

.formsubmit {
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	border-top-width: 0.1em;
	border-right-width: 0.1em;
	border-bottom-width: 0.1em;
	border-left-width: 0.1em;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5555dd;
	border-right-color: #000033;
	border-bottom-color: #000000;
	border-left-color: #5555dd;
	font-weight: bold;
	background-color: #006699;
} 

.inputform {font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color : #ffff99; border-color : #eaeaea; border-width : 1px;}
.inputformreq {font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color : #ffcc00; border-color : #EA7C13; border-width : 1px;}
